#appContent {
    padding: 20px;
}

#appContent h2 {
    margin-bottom: 20px;
}

#appContent p {
    margin-bottom: 10px;
}

#appContent a {
    font-style: italic;
    text-decoration: underline;;
}

#appContent select {
  padding: 6px 8px;
  border-radius: 3px;
  border: 1px solid var(--color-primary);
  background: var(--color-primary);
  color: var(--color-on-primary);
}

#appContent .note {
    display: block;
    background-color: var(--color-secondary);
    padding: 15px;
    color: var(--color-on-secondary);
    border-radius: 5px;
}
